
#shop #blocklab-pages #container-fluid-1629281083664 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1629281109326 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1699954145442 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1699954216159 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #master-container-fluid_1699954333639 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #ti_container_fluid_l4ne94i4 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-1629281109326 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1699954145442 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1699954216159 {margin-top: 0px}
#shop #blocklab-pages > #master-container-fluid_1699954333639 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_l4ne94i4 {border-bottom: none}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1699954099846 {padding: 10px 0px}
#shop #global-blank-default_1699954102494 {padding: 10px 0px}
#shop #global-blank-default_1699954141744 {padding: 10px 0px}
#shop #global-blank-default_1699954209145 {padding: 10px 0px}
#shop #global-blank-default_1699954211660 {padding: 10px 0px}
#shop #global-blank-default_1699954294360 {padding: 10px 0px}
#shop #global-image-default_1699954115712 {text-align: left}
#shop #global-text-1629281083664 {outline: none; position: relative; margin-bottom: 40px}
#shop #global-text-1629281109326 {outline: none; position: relative}
#shop #global-text-1699954145442 {outline: none; position: relative}
#shop #global-text-1699954216159 {outline: none; position: relative}
#shop #pages-name-default {color: rgb(241, 131, 18); font-size: 6px}
#shop #pages-name-default h1 {color: rgb(241, 131, 18); font-size: 28px}

